#header {
	color: #000;
	border-bottom: 1px solid #333;
	height: 130px;
	background-color: #003399;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 5px;
	}
	

#headermenu {
	color: #000;
	border-bottom: 1px solid #333;
	background-color: #999999;
	width: auto;
	margin-left: 0px;
	margin-right: 5px;
	margin-top: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	padding: 2px;
	text-align: center;
}
	
#leftcol {
	width: 200px;
	margin-left: 0px;
	margin-top: 5px;
	padding: 0px;
	float: left;
	margin-right: 10px;
	margin-bottom: 0px;
	border: 1px none #003399;
	z-index: 1;
	height: 439px;
	background-color: #9CC058;
	position: absolute;
	left: 8px;
	top: 135px;
	}
		
#rightcol {
	
	float: right;
	width: 100px;
	padding-left: 10px;
	margin-left: 10px;
	z-index: 3;
	color: #000;
	padding: 3px;
	}

#leftcol p, #leftcol li, #rightcol p {
	}
	
#content li, #content ul {
	font-family: verdana, arial, helvetica, sans-serif;
	line-height: 15px;
	font-size: 11px;
	padding: 3px;
	margin: 4px;
	text-indent: 3px;
	}
	
#content {
	padding: 0px 10px 10px;
	color: #000;
	margin-top: 5px;
	margin-bottom: 0;
	margin-left: 5px;
	margin-right: 5px;
	position: absolute;
	left: 254px;
	top: 173px;
	width: 675px;
	height: 133px;
	}
	
#footer {
	width: 80%;
	margin: 0px;
	text-align: center;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	padding: 3px;
	border-top: 1px solid #333;
	color: #000;
	bottom: 1%;
	position: relative;
	top: 99%;
	left: 31px;
	}
	
	#footer .date {
		float: left;
		text-align: left;
		}
	
	#footer .contact {
		float: right;
		text-align: right;
		}
	
body {
	width: 99%;
	margin: 5;
	}
	
p, a {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	padding: 0px;
	word-spacing: 2px;
	line-height: 14px;
	}
	
h1, h2, h3, h4, h5, h6 {
	font-family: verdana, arial, helvetica, sans-serif;
	margin-top: 0px;
	padding: 5px;
	}
#header .contact {
		float: left;
		text-align: left;
}
#header .pic {
		float: right;
		text-align: right;
}
#contentmenu {
	padding: 3px 2px 3px 0px;
	color: #000;
	margin-top: 5px;
	margin-bottom: 0;
	margin-left: 5px;
	position: absolute;
	top: 135px;
	text-align: right;
	right: 0px;
	left: 205px;
	float: right;
	vertical-align: middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	line-height: 12px;
}
#contentmenu a {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	padding: 5px;
	font-weight: bold;
	text-decoration: none;
	line-height: 12px;
}
#contentmenu a:hover {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	padding: 5px;
	font-weight: bold;
	text-decoration: none;
	color: #9CC058;
	line-height: 12px;
}
#contentmenu p {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	padding: 5px;
	font-weight: bold;
	text-decoration: none;
	line-height: 12px;
}
